/*
 Theme Name:     Divi Child Theme
 Theme URI:      
 Description:    Divi Child Theme
 Author:         Metro Marketing
 Author URI:     
 Template:       Divi
 Version:        1.0
*/
/*

copiled via saas

*/

@import url('css/styles.css');


/*----- GENERIC STYLE -----*/
h1, h2{
	font-weight: bold;
	color: #fcc423;
}
@media(min-width: 1028px){
	h1{
		font-size: 40px;	
	}
	h2{
		font-size: 36px !important;
	}
	h3{
		font-size: 33px !important;
	}
}
em{
	font-size:20px;
}
body{
	font-weight: normal;
}


/*----- TOP BAR  -----*/
#et-info{width: 100%;}
#top-header .et-social-icons{
	float: right;
}

/*----- BACKGROUND SECTION COLOURS -----*/
.background-yellow-pattern{
	background-image: url('/wp-content/uploads/2017/06/bg.jpg');
	background-size: initial;
    background-repeat: repeat;
}

@media(min-width: 768px){
	.background-yellow-pattern h3{
		margin-top: 75px;
	}
}

/*----- HOME PAGE -----*/
.home-cta{
	padding: 0px !important;
}
.home-cta .et_pb_row {
	padding: 0px;
}
.home-cta a{
	display: block;
	padding: 105px 0px;
	font-size: 35px;
	color: #fff;
	line-height: 1em;
}

@media(min-width: 1028px){
	
}

/*----- TESTIMONIAL SLIDER -----*/
.home-testimonial{
	border-left: 1px solid #fff;
}

.home-testimonial .et_pb_bg_layout_dark .et_pb_slide_content, .home-testimonial .et_pb_bg_layout_dark .et_pb_slide_title_name, .home-testimonial .company_name {
	color: #fff !important;
	font-family: 'Roboto', Helvetica, Arial, Lucida, sans-serif;
	text-align: left;
}
.home-testimonial .et_pb_bg_layout_dark .et_pb_slide_content{
	font-style: italic;
}
.home-testimonial .et_pb_bg_layout_dark .et_pb_slide_title_name i{
	font-style: normal !important;
}
.home-testimonial .company_name{
	display: block;
}

/*----- BORDER HOVER -----*/
.border-hover .et_pb_column {
 overflow: hidden;
 position: relative;
}
 
.border-hover .et_pb_column img {
 -webkit-transition: all 0.5s ease-in-out;
 -moz-transition: all 0.5s ease-in-out;
 transition: all 0.5s ease-in-out;
}
 
.border-hover .et_pb_column:hover img {
 transform: scale(1.1);
}
 
.border-hover .et_pb_column:hover .et_pb_image:after {
 position: absolute;
 top: 0;
 left: 0;
 width: 100%;
 height: 100%;
 background: rgba(184, 190, 50, 0.4);
 content: '';
}
 
.border-hover .et_pb_column .et_pb_promo_description:before {
 top: 50px;
 right: 30px;
 bottom: 50px;
 left: 30px;
 border-top: 1px solid #fff;
 border-bottom: 1px solid #fff;
 -webkit-transform: scale(0,1);
 transform: scale(0,1);
 -webkit-transform-origin: 0 0;
 transform-origin: 0 0;
 position: absolute;
 content: '';
 opacity: 0;
 -webkit-transition: opacity 0.35s,
 -webkit-transform 0.35s;
 transition: opacity 0.35s, transform 0.35s;
}
 
.border-hover .et_pb_column .et_pb_promo_description:after {
 top: 30px;
 right: 50px;
 bottom: 30px;
 left: 50px;
 border-right: 1px solid #fff;
 border-left: 1px solid #fff;
 -webkit-transform: scale(1,0);
 transform: scale(1,0);
 -webkit-transform-origin: 100% 0;
 transform-origin: 100% 0;
 position: absolute;
 content: '';
 opacity: 0;
 -webkit-transition: opacity 0.35s,
 -webkit-transform 0.35s;
 transition: opacity 0.35s, transform 0.35s;
}
 
.border-hover .et_pb_column:hover .et_pb_promo_description:before, .border-hover .et_pb_column:hover .et_pb_promo_description:after {
 -webkit-transition-delay: 0.15s;
 transition-delay: 0.15s;
 opacity: 1;
 -webkit-transform: scale(1);
 transform: scale(1);
}
 
.border-hover .et_pb_column .et_pb_promo_description h2 {
 opacity: 0;
 color: #fff;
 position: absolute;
 top: 37%;
 width: 100%;
 text-align: center;
 -webkit-transition: all 0.5s ease-in-out;
 -moz-transition: all 0.5s ease-in-out;
 transition: all 0.5s ease-in-out;
 margin: 0;
 padding: 0;
 max-width:70%;
left: 15%;
}
 
.border-hover .et_pb_column .et_pb_promo_description p {
 opacity: 0;
 color: #fff;
 position: absolute;
 top: 42%;
 width: 100%;
 text-align: center;
 -webkit-transition: all 0.5s ease-in-out;
 -moz-transition: all 0.5s ease-in-out;
 transition: all 0.5s ease-in-out;
}
 
.border-hover .et_pb_column:hover .et_pb_promo_description h2 {
 opacity: 1;
 position: absolute;
 top: 40%;
 width: 100%;
 text-align: center;
 color: #fff;
}
 
.border-hover .et_pb_column:hover .et_pb_promo_description p {
 opacity: 1;
 position: absolute;
 top: 50%;
 width: 100%;
 text-align: center;
 color: #fff;
}
 
.border-hover .et_pb_promo {
 position: absolute;
 top: 0;
 left: 0;
 width: 100%;
 height: 100%;
}
 
.border-hover .et_pb_promo_button {
 opacity: 0;
 position: absolute;
 top: 0;
 left: 0;
 width: 100%;
 height: 100%;
}

@media (max-width: 1250px){
  .border-hover .et_pb_column{
    width:50%;
  }
}



/*----- GRAVITY FORM -----*/
@media(min-width: 640px){
	.gform_body .col2{
		float:left;
		clear:none !important;
		width: 50% !important;
		padding-right: 16px !important;
	}

	.gform_body .col2 input{
		width: 100% !important;
	}
	.gform_body .col2 input.datepicker {
		width: 95% !important;	
	}

	.gform_body .col3{
		padding-top: 30px !important;
	}
	.gform_body .col3 ul{
		display: flex;
		flex-wrap: wrap;
	}
	.gform_body .col3 ul li{
		width: 33.33%;
	}
	.gform_body #field_2_8{
		padding-top: 30px !important;
	}
}


/*----- FOOTER SECTION -----*/
.our-work{
	margin:50px 0;
}

.our-work .et_pb_row{
	margin-bottom: 30px;
	border-bottom: 1px solid #ccc;
	padding-bottom: 30px !important;
}
.our-work .et_pb_row:last-child{
	border-bottom: 0px;
}

.our-work a.et_pb_button{
	
	font-size: 14px;
}
.our-work a.et_pb_button:after{
	font-size: 22px;
}


/*----- FOOTER SECITON -----*/
.footer-widget #menu-footer-menu-1 > li:before, .footer-widget #menu-footer-menu-2 > li:before{
	border-style: none;
}
.footer-widget #menu-footer-menu-1 > li > a, .footer-widget #menu-footer-menu-2 > li > a{
	color: #fcc423;
	text-transform: uppercase;
}

.et_pb_widget a{
	color: #fff;
}


.footer-widget .sub-menu{
	font-size: 14px;
}
.footer-widget .sub-menu li{
	margin-bottom: 0;
}
/*
  FORCE MOBILE AND DESKTOP MENU TRIGGER 
  */
@media(max-width: 1100px){
	#et_mobile_nav_menu{
		display: block;
	}
	#top-menu{
		display: none;
	}	
}
